[API Reference](../README.md) > [ProposalIdOption](../interfaces/ProposalIdOption.md)



# Interface: ProposalIdOption

## Hierarchy

**ProposalIdOption**

↳  [OwnerVoteOptions](OwnerVoteOptions.md)




↳  [VoteOptions](VoteOptions.md)




↳  [VoteWithSpecifiedAmountsOptions](VoteWithSpecifiedAmountsOptions.md)




↳  [VoteStatusOptions](VoteStatusOptions.md)









## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/iIntVoteInterface.ts:60](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L60)*





___


